Insert User PHPBB PHPBB_Root_Path Remote File Include Vulnerability

Bugtraq ID: 20493
Class: Input Validation Error
CVE: CVE-2006-7100
Remote: Yes
Local: No
Published: Oct 12 2006 12:00AM
Updated: Jul 06 2016 02:40PM
Credit: Behrooz Kamalian is credited with the discovery of this vulnerability.
Vulnerable: phpBB Insert User 0.1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus